Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 816401 - [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_realloc: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_realloc: Process /usr/li...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dbfeca73c60c55554de46b7c823...
: 818284 822192 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-26 00:56 UTC by Jean-François Fortin Tam
Modified: 2013-08-01 08:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 08:19:19 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2012-04-26 00:56 UTC, Jean-François Fortin Tam
no flags Details
File: maps (deleted)
2012-04-26 00:56 UTC, Jean-François Fortin Tam
no flags Details

Description Jean-François Fortin Tam 2012-04-26 00:56:24 UTC
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        Try to activate a previously created MSN account, without the telepathy-butterfly package installed.
core_backtrace: 
crash_function: _int_realloc
executable:     /usr/libexec/mission-control-5
kernel:         3.3.2-8.fc17.i686
pid:            3389
pwd:            /
remote_result:  NOTFOUND
time:           mer 25 avr 2012 20:49:47 EDT
uid:            1000
username:       jeff
var_log_messages: Apr 25 20:49:47 krimson abrt[3555]: Saved core dump of pid 3389 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-04-25-20:49:47-3389 (27533312 bytes)

backtrace:      Text file, 34097 bytes
maps:           Text file, 12039 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jeff/7

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1334626264
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1333584229
:/usr/lib/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1334626091
:/usr/lib/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1334626091
:/usr/lib/librt-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libpthread-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1332947988
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.i686 (Fedora Project) 1335309062
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1334117267
:/usr/lib/libresolv-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-1.fc17.i686 (Fedora Project) 1335056549
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1329853943
:/usr/lib/libnss3.so nss-3.13.4-2.fc17.i686 (Fedora Project) 1334117288
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1332947988
:/usr/lib/libnss_files-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libssl3.so nss-3.13.4-2.fc17.i686 (Fedora Project) 1334117288
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1334626253
:/usr/lib/libudev.so.0.13.1 libudev-182-1.fc17.i686 (Fedora Project) 1332296898
:/usr/lib/libelf-0.153.so elfutils-libelf-0.153-2.fc17.i686 (Fedora Project) 1333584129
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1333584229
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1329853942
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.i686 (Fedora Project) 1332296974
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1329853943
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.i686 (Fedora Project) 1335309062
:/usr/lib/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1334626091
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1333584229
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1335309126
:/usr/lib/ld-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1329853943
:/usr/lib/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1334626091
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1334879817
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1329853941
:/usr/lib/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1334626091
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.15-3.fc17.i686 (Fedora Project) 1334626168
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.i686 (Fedora Project) 1333584154
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.i686 (Fedora Project) 1333584129
:/usr/lib/libc-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.i686 (Fedora Project) 1334879863
:/usr/lib/libselinux.so.1 libselinux-2.1.9-9.fc17.i686 (Fedora Project) 1332296623
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-1.fc17.i686 (Fedora Project) 1334880024
:/usr/lib/libdl-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333938843
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1332947988
:/usr/lib/libsmime3.so nss-3.13.4-2.fc17.i686 (Fedora Project) 1334117288
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1329853944

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-04ZDrvqpFC,guid=826f688cd0e0473f1884c86200000fb7
:XDG_RUNTIME_DIR=/run/user/jeff
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_CA.utf8
:SSH_AUTH_SOCK=/run/user/jeff/keyring-DhYK2F/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3084,unix/unix:/tmp/.ICE-unix/3084
:LC_MONETARY=fr_CA.utf8
:LC_NUMERIC=fr_CA.utf8
:LC_TIME=fr_CA.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=jeff
:XDG_SESSION_ID=7
:GPG_AGENT_INFO=/run/user/jeff/keyring-DhYK2F/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-04ZDrvqpFC,guid=826f688cd0e0473f1884c86200000fb7
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jeff-DBFnOf/database
:USER=jeff
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3079
:SHLVL=1
:PWD=/home/jeff
:GDM_LANG=fr_FR.utf8
:GNOME_KEYRING_CONTROL=/run/user/jeff/keyring-DhYK2F
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jeff
:HOME=/home/jeff

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23577                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23577                23577                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[35207]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[35213]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[36248]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[36252]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[35223]
:pos:	0
:flags:	02004000
:13:pipe:[35223]
:pos:	0
:flags:	02004001

Comment 1 Jean-François Fortin Tam 2012-04-26 00:56:29 UTC
Created attachment 580318 [details]
File: backtrace

Comment 2 Jean-François Fortin Tam 2012-04-26 00:56:31 UTC
Created attachment 580319 [details]
File: maps

Comment 3 Peter Robinson 2012-07-21 11:10:18 UTC
*** Bug 818284 has been marked as a duplicate of this bug. ***

Comment 4 Peter Robinson 2012-07-21 11:10:26 UTC
*** Bug 822192 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2013-07-04 02:25:09 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2013-08-01 08:19:23 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.